<?php
!defined('WAP') && exit('FORBIDDEN');
define('CURSCRIPT','member');

$userid = isset($_GET['userid']) ? mhtmlspecialchars($_GET['userid']) : '';
/*if(!$row = $db -> getRow("SELECT * FROM `{$db_mymps}member` WHERE userid = '$userid'")){
	errormsg('您所访问的用户不存在或者未通过审核！');
}*/
$row['prelogo'] = $row['prelogo'] ? $row['prelogo'] : '/images/noavatar_small.gif';
$row['prelogo'] = $mymps_global['SiteUrl'].$row['prelogo'];

include mymps_tpl('member');
?>